---
:version_suffix: '-1_6'
:summary: A modular Ruby webserver interface

:sources:
  - rubygem-rack-1_6-rpmlintrc

:preamble: |-
  BuildRequires:  fdupes

:post_install: |-
  %fdupes %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/
